Subject: Re: Macchi C 202 Model 1/72
From: "Steve Bamford ARC" <[email-masked]>
To: Ricardo Salamé <[email-masked]>
Date: Sat, 10 Apr 2004 13:50:28 -0700

Macchi C 202 Model 1/72Hi Ricardo,
Thanks for sending in your  Macchi C 202 article.  It looks great.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ricardo Salamé 
  To: Steve Bamford ARC 
  Sent: Monday, April 05, 2004 12:26 PM
  Subject: Macchi C 202 Model 1/72

  Hello Mr. Banford 

  Here I am sending pictures of my . Macchi C 202   The pictures are in the Zip files identify in order. You can put my personal Email If anyone like to contact me [email-masked]. The text is below. Please tell me if you receive the files.

  Thanks for your time 

  Ricardo Salamé Páez  

  <> <> <> <> <> <> 

  "The Macchi C 202, Folgore "

  by "Gil Ricardo Salamé Páez"

  Virtually unknown outside Italy, the Macchi C 202 was the best fighter that the Reggia Aeronáutica (Royal Italian Air Force, RA) had, during II the World war. This airplane demonstrated that Italy could design and construct a fighter capable to face the best airplanes of the world.

  The Aeronautics Macchi SpA. designed the Folgore (Lightning), based on the experience obtained with the 200 C Saeta (Thunder).  For the creation of the Folgore, the head of designers Mario Castoldi adapted the structure of the Saeta to the German engine cooled by oil Daimler-Benz DB 601.  The first flight of C 202 was in August of 1940 and the RA decided that, on summer of 1941, the 1st Stormo CT had to become the first unit to train ins this new machine.  For November of that year, the unit had been transferred to Libya, where they faced British forces before they blocked Tobruk.  Although the arrival of this aircraft was late to decide faith of this theater of operations on North Africa, The new Macchi C 202 proved clearly its superiority against the Curtiss P40 of the USAAF the Hawker Hurricane of the RAF.  The Italian fighter surpass to all its adversaries with exception of Supermarine Spitfire and the North American P51 Mustang.  In the hands of an experienced pilot, the agility of the Folgore was mortal for an inexpert adversary.. 

  This projects start as a request for all the members of my formal modeling club in Caracas. Our contest of 1998 was sponsor by the Embassy of Italy and we must make at least one model of the open category "Modeling Italy". For that, I decide that I want to make "Out of the Box" model, so I decide to choose the Hasegawa 1/72 Macchi C 202 Kit No HA51302 with a desert camouflage scheme.

  The model is easy to build, very nicely done. All the part fit together very well, you have to do a little sanding and that all. The only set back that I found in the model is the cockpit, is too simple. But If you like, you can improve it with a good set of PE, but it wasn't my choice. Beside, I choose to make my model with a close cockpit. The detail will loose, once I close the cabin. I airbrush first the under side of the plane with Model Master Italian Blue Gary N0 2113. I let it dry it for a couple of hours and then I use Aeromaster Sand 4 Nocciola Chiaro No 1215 for the upper surfaces. I left 24 hours to dray and I select to use Acrylic Model Master Dark Green FS34079 to make the patter of the camouflage. I select the fine needle of my Badger 350 Simple action airbrush and start this difficult process.  I adjust my airbrush with low pressure and pray that it don't spit any water. This was a time consuming process but when I finish it, I was very satisfied with the results. I let it dry for two days and then apply Microscale clear gloss cote to ensure the adherence of the decals. I let it dry for a couple of days and apply the decals. After the decals were dry, I airbrush it with Humbrol mate cote and begin the weathering. 

  I weather the propeller with steel to stimulate the sand blasting effect. I apply a dilute light cote of acrylic flat black to accentuate the rise panels. I carefully remove the excess with cotton. Then started using Flat White in the paint cup to progressively lighten the color. I applied it to the upper wings, horizontal stabilizer and upper fuselage, the areas most exposed to the sun. After that I paint the exhaust with steel the dry brush it with rust. And then use a little of black chalk, to simulate the smoke on the machine guns and the exhaust.  

  I also "muddied" the wheels, and dry brushed "mud spray" in the gear well and on the lower wing and flap immediately behind the wheels.

  I was very satisfied with the model. I can't finish it for the time of the contest. But I was able to get one silver medal in other1998 contest and the following year a get one Gold medal in our annual contest.     

  Ricardo Salamé  Páez ([email-masked])